body {
    color: #666 !important;
    background-color: #fff;
    font-family: "dinregular", Arial, sans-serif !important;
    font-size: 16px !important;
    font-weight: 500;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1.7em;
}

.btn{
    border-radius: 0;
}
.btn:hover{
  background: #337ab7;
}
:root {
  --main-bg-color: #eb1c2d;  
  --sec-bg-color: #fddc00;  
  --login-bg-color: #DFDFDF;
  --textgray: #7b7b7b;
  --text-white: #fff;
  --gray-bg-color: #fcfafa;
  --table-head-bg-color: #ffffff; 
  --text-red: #eb1c2d;
}
.text-skyblue:hover {
    color:  #fddc00;
    text-decoration: none;
}
#frmTips .bg-darkblue, #FrmLeaderboard .bg-darkblue{
    background-color:#ffffff !important;
}
#frmTips .text-white, #FrmLeaderboard .text-white{
    color:#eb1c2d !important;
}

.bg-yellow-orange {
    color: #000 !important;
}
.text-blue{
    color: #055ab5;
}
.bg-gray {
    border: 1px solid #e8e8e8 !important;
    background: #fcfafa !important;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #000 !important;
}
.text-sec{
   color: #eb1c2d;
}
#footer {
    color: #fff;
    background-color: #242424;
}

.section-padding {
    padding: 3em 0;
}
#top-header {
    background-color: #eb1c2d;
}
#top-header span {
    color: #fddc00;
    padding: 10px 0;
    display: block;
}
/* @media (min-width: 1420px){
  .container {
    width: 1170px;
  } 
}
.container {
    max-width: 1400px;
} */
#footer .title {
    font-weight: 600;
    padding-top: 10px;
    margin-bottom: 15px;
    font-size: 40px;
    line-height: 30px;
}
h2.background.black, .p-title-back h3, #footer .title {
    color: #eb1c2d;
}
#footer ul.social {
    margin-top: 133px;
}

#footer ul {
    list-style: none;
    margin: 30px 0 0;
    padding: 0;
}
#footer ul.social li {
    display: inline-block;
    margin-right: 10px;
}
#footer ul.social li a.fb {
    background-color: #3b5998;
}

#footer ul.social li a {
    padding: 16px;
    width: 35px;
    display: block;
    font-size: 32px;
    color: #fff;
    text-align: center;
}
.xs-margin-bottom {
    margin-bottom: 20px;
}
#footer ul.menu a {
    padding-bottom: 1px;
    border-bottom: 1px solid #bababa;
    color: #fff;
}

#footer ul.menu li {
    padding: 2px 0;
}
#footer .copyright {
    color: #ffda40;
    text-align: right;
    margin-bottom: 0px;
}